import { Typography } from "@mui/joy";

function NotFound() {
    return (
        <div>
            <Typography level="h1" component="h1">
                This page does not exist
            </Typography>
        </div>
    );
}

export default NotFound;